# Uses of Class
javax.swing.SpinnerNumberModel

Packages that use SpinnerNumberModel
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of SpinnerNumberModel in javax.swing

Methods in javax.swing that return SpinnerNumberModel
Modifier and Type
Method
Description
`SpinnerNumberModel`
JSpinner.NumberEditor.`getModel()`
Return our spinner ancestor's `SpinnerNumberModel`.